## sugar-browse-activity 137

=== debian/changelog ===
sugar-browse-activity (137-1) unstable; urgency=low

  * New upstream release.
    + Uses sugar-toolkit-gtk3 and WebKit (not Hulahop or Xulrunner).

  * Suppress unneeded auto-resolved build-dependency on python-dev.
    Thanks to lintian.
  * Bump debhelper compatibility level to 7.
  * Bump standards-version to 3.9.3.
  * Use Python helper python2 (not python-support).
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file:
    + Rewrite using format 1.0.
    + Extend copyright coverage of some files to include recent years.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Update package relations:
    + Depend on python-sugar3, python-gir and some GIR bindings, instead
      of some Python libraries: Needed for sugar-toolkit-gtk3 rewrite.
    + Tighten build-dependency on cdbs and python: Needed for python2
      helper.
    + Recommend sugar-session (not bogus sugar).
    + Set 0.88 as primary branch, i.e. add append versioned dependencies
      for unversioned virtual Sugar dependencies.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
    + Stop build-depending on python-central: No longer used.
  * Switch packaging to unversioned package naming.
  * Drop patch 1002: Obsolete.
  * Modernize long description, based on upstream wiki phrases.
  * Refer to FSF website (not postal address) in licensing header of
    rules file.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 23:14:45 +0200

sugar-browse-activity-0.86 (120-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Oct 2010 09:38:22 +0200

sugar-browse-activity-0.86 (119-1) unstable; urgency=low

  * New upstream release.
    Thanks to Ishan Bansal for encouraging this!
  * Refresh patch.
  * Bump Policy compliance to standards-version 3.9.1.
  * Suppress unneeded auto-resolved build-dependency on python-dev.
    Thanks to lintian.
  * Shorten Vcs-* stanzas.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Build-depend on python-cairo. Needed since v116.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Oct 2010 22:21:25 +0200

sugar-browse-activity-0.86 (115-2) unstable; urgency=low

  * Include Sugar 0.90 as supported branch.
  * Bump Policy compliance to standards-version 3.9.1.
  * Suppress unneeded auto-resolved build-dependency on python-dev.
    Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Jul 2010 12:25:53 -0400

sugar-browse-activity-0.86 (115-1) unstable; urgency=low

  * New upstream release.
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Switch to source format "3.0 (quilt)".
  * Drop patchsys-quilt.mk snippet: superfluous with source format "3.0
    (quilt)".
  * Refresh and unfuzz patch.
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependencies on python-central and python-dev.
  * Relax build-dependency on devscripts slightly, to ease backporting.
  * Tighten build-dependency on cdbs.
  * Include debhelper.mk (do not rely on python-sugar.mk including it).
  * Bump standards-version to 3.8.4.
  * Add git-buildpackage hint about use of bzip2-compressed tarballs.
  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust years for debian/*.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 23:05:22 +0200

sugar-browse-activity-0.86 (114-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Oct 2009 11:14:06 +0200

sugar-browse-activity-0.86 (113-2) unstable; urgency=low

  * Update python-sugar.mk to replace superfluous COPYING files with
    symlinks.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Sep 2009 13:10:38 +0200

sugar-browse-activity-0.86 (113-1) unstable; urgency=low

  * New upstream development release.
  * Replace patch 1002 with improved workaround from upstream jhconvert
    tool.
  * Provide, conflict with and replace sugar-web-activity.
  * Update CDBS snippets:
    + Fix use underscore (not dash) for internal variables.
    + Fix build-depend unversioned on python-sugar-toolkit, to allow
      branched packages.
    + Fix include branched activities in python-sugar.mk.
    + Build-depend branched/unbranched on python-sugar-toolkit based on
      new variable DEB_SUGAR_BRANCHES in python-sugar.mk.
  * Fix build-depend on branched python-sugar-toolkit.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Sep 2009 20:38:10 +0200

sugar-browse-activity-0.86 (112-1) unstable; urgency=low

  * New upstream development release.
  * Drop patch 1001: upstream includes a (different) danish locale now.
  * Rename package to match upstream rename and make room for multiple
    branches:
    + Rename basename sugar-web-activity → sugar-browse-activity.
    + Append major version (0.86) to binary and source package.
  * Update CDBS snippets:
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Improve package-relation.mk cleanup to cover debhelper 6 and 7,
      strip more whitespace and cover mixture of unversioned+versioned
      dependencies.
    + Silence applying dependencies in package-relation.mk.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Fix double build-dependency on cdbs.
  * Update debian/control format to DEP5 rev54.
  * Update debian/copyright (new owners and years, same licenses).
  * Update Homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Sep 2009 15:09:51 +0200

sugar-web-activity (108-3) unstable; urgency=low

  * Depend on python-rsvg (only fallback on older but not too old
    python-gnome2-desktop and librsvg2-common).


