=== debian/control ===
Source: sugar-browse-activity
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts,
 python (>= 2.6.5),
 cdbs (>= 0.4.97~),
 debhelper,
 dh-buildinfo,
 python-sugar3,
 unzip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-browse-activity
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sugar-browse-activity.git
Homepage: http://wiki.sugarlabs.org/go/Activities/Browse

Package: sugar-browse-activity
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${python:Provides}, ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: web browsing activity for the Sugar graphical shell
 Sugar is a desktop environment. It is conceived as a platform upon
 which children learn with Sugar Activities. The platform provides
 mechanisms for collaboration, reflection, and exploration. Sugar
 Activities cover a broad range of applications: browsing, drawing,
 composing, writing, programming, etc.
 .
 The Browse activity provides a web browser based on the WebKit engine.
