=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2008, 2009, 2010, 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Browse
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# Suppress unneeded auto-resolved build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)
DEB_SUGAR_PRIMARY_BRANCH = 0.88

DEB_UPSTREAM_PACKAGE = Browse
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
DEB_UPSTREAM_TARBALL_MD5 = b0924d962421eee0ce38ae82df27a2ab

# Override Sugar toolkit to use
CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip

# Suppress binary files to not upset dpkg
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^data/logo_.*\.png|debian/(changelog|copyright(|_hints|_newhints))$

# Needed (always/often/seldom) at runtime
CDBS_DEPENDS_$(pkg) = python-sugar3, python-gi, python-dbus, python-cairo
gir-deps = glib-2.0 gtk-3.0 gconf-2.0 gdkpixbuf-2.0 pango-1.0 rsvg-2.0 webkit-3.0 soup-2.4 evince-3.0 sugarext-1.0
CDBS_DEPENDS_$(pkg) += , $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
CDBS_RECOMMENDS_$(pkg) = $(call cdbs_sugar_anybranchdeps,sugar-artwork sugar-session)

# Ensure only one variant is installed at a time (Debian Policy 7.6.2)
# (unneeded since Wheezy: can be dropped after Wheezy+1)
CDBS_CONFLICTS_$(pkg) = $(DEB_SUGAR_SOURCE_PKGBASE)
CDBS_REPLACES_$(pkg) = $(DEB_SUGAR_SOURCE_PKGBASE)

# Transitional quirk: sugar-web-activity renamed to sugar-browse-activity
# (unneeded since Squeeze: can be dropped after Squeeze+1)
CDBS_PROVIDES_$(pkg) += , sugar-web-activity
CDBS_CONFLICTS_$(pkg) += , sugar-web-activity
CDBS_REPLACES_$(pkg) += , sugar-web-activity

clean::
	rm -rf locale
