## sugar-browse-activity 157

=== debian/changelog ===
sugar-browse-activity (157-3) unstable; urgency=medium

  * Update package relations: Fix stop recommend sugar-session-*.
  * Really move packaging to Debian Sugar Team.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2015 16:31:56 +0200

sugar-browse-activity (157-2) unstable; urgency=medium

  * Move packaging to Debian Sugar Team.
  * Update package relations: Recommend sugar-*-themes favored over
    virtual sugar-themes or sugar-artwork.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2015 11:32:17 +0200

sugar-browse-activity (157-1) experimental; urgency=low

  * Update package relations:
    + Fix depend explicitly on python.
    + Fix depend on python-telepathy.
    + Stop depend on GIR binding sugarext: Not used directly.
    + Depend on GIR binding sugarext-1.0.
    + Recommend ca-certificates.
    + Bump primary branch to 0.104.
  * Stop track checksum of upstream tarball.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-Git field to use canonical URL.
  * Update Vcs-Browser field to use cgit and https.
  * Update copyright info:
    + Update alternate git source URL.
    + Extend coverage for myself.
    + Relicense packaging as GPL-3+.
  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Tell git-buildpackage to suppress upstream .gitignore.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Apr 2015 02:34:46 +0200
