=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008, 2009, 2010, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2012, 2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Browse
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -19,18 +19,19 @@
 # Suppress unneeded auto-resolved build-dependency on python-dev
 CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)
 
+DEB_PYTHON_SUGAR_PACKAGES = $(DEB_SOURCE_PACKAGE)
+
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-DEB_SUGAR_PRIMARY_BRANCH = 0.88
+DEB_SUGAR_PRIMARY_BRANCH = 0.104
 
 DEB_UPSTREAM_PACKAGE = Browse
 DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
-DEB_UPSTREAM_TARBALL_MD5 = b0924d962421eee0ce38ae82df27a2ab
 
 # Override Sugar toolkit to use
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
@@ -39,10 +40,14 @@
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^data/logo_.*\.png|debian/(changelog|copyright(|_hints|_newhints))$
 
 # Needed (always/often/seldom) at runtime
-CDBS_DEPENDS_$(pkg) = python-sugar3, python-gi, python-dbus, python-cairo
-gir-deps = glib-2.0 gtk-3.0 gconf-2.0 gdkpixbuf-2.0 pango-1.0 rsvg-2.0 webkit-3.0 soup-2.4 evince-3.0 sugarext-1.0
-CDBS_DEPENDS_$(pkg) += , $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
-CDBS_RECOMMENDS_$(pkg) = $(call cdbs_sugar_anybranchdeps,sugar-artwork sugar-session)
+python-deps = sugar3 gi dbus cairo telepathy
+gir-deps = glib-2.0 gtk-3.0 gconf-2.0 gdkpixbuf-2.0 pango-1.0 rsvg-2.0
+gir-deps += webkit-3.0 soup-2.4 evince-3.0 sugarext-1.0
+CDBS_DEPENDS_$(pkg) = python
+CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
+CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
+CDBS_RECOMMENDS_$(pkg) +=, sugar-$(DEB_SUGAR_PRIMARY_BRANCH)-themes | sugar-themes | sugar-artwork
+CDBS_RECOMMENDS_$(pkg) +=, ca-certificates
 
 # Ensure only one variant is installed at a time (Debian Policy 7.6.2)
 # (unneeded since Wheezy: can be dropped after Wheezy+1)
