## sugar-browse-activity 157.1

=== debian/changelog ===
sugar-browse-activity (157.1-1) unstable; urgency=medium

   [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize short and long description.
  * Modernize git-buildpackage config: Avoid "git-" prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Add comments on LGPL Lesser versus Library assumption.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jun 2015 19:49:59 -0500
