## sugar-browse-activity 157.2

=== debian/changelog ===
sugar-browse-activity (157.2-2) unstable; urgency=medium

  * Fix rename locale aym→ay: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jul 2015 17:24:26 -0500

sugar-browse-activity (157.2-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Relax watch file to cover any compression suffix.
  * Stop explicitly declare compression in git-buildpackage config.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jul 2015 16:14:47 -0500

sugar-browse-activity (157.1-2) unstable; urgency=medium

  * Update package relations:
    + Suppress build-dependency on python-dev future-compatibly with
      cdbs 0.5.
    + Drop hints for pre-Squeeze transition from sugar-web-activity.
    + Drop bogus conflicts/replaces against itself.
    + Stop bogusly recommend sugar-themes.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2015 19:39:58 -0500
