=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.90~),
  devscripts,
+ python,
  debhelper,
  dh-buildinfo,
- python,
  python-sugar3,
  unzip
 Standards-Version: 3.9.6
@@ -22,10 +22,6 @@
  ${python:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
-Provides: ${cdbs:Provides},
- ${python:Provides}
-Conflicts: ${cdbs:Conflicts}
-Replaces: ${cdbs:Replaces}
 Description: Sugar Learning Platform - web browsing activity
  Sugar Learning Platform promotes collaborative learning through Sugar
  Activities that encourage critical thinking, the heart of a quality
