=== debian/rules ===
--- 
+++ 
@@ -16,22 +16,24 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-DEB_PYTHON_SUGAR_PACKAGES = $(DEB_SOURCE_PACKAGE)
-
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-DEB_SUGAR_PRIMARY_BRANCH = 0.104
 
 DEB_UPSTREAM_PACKAGE = Browse
 DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
-CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)
+#  * TODO: drop cdbs_python_binary fallback when cdbs 0.5 is stable
+CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_curpythonruntime),$(cdbs_python_binary))
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Override Sugar toolkit to use
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
@@ -46,19 +48,13 @@
 CDBS_DEPENDS_$(pkg) = python
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
-CDBS_RECOMMENDS_$(pkg) +=, sugar-$(DEB_SUGAR_PRIMARY_BRANCH)-themes | sugar-themes | sugar-artwork
 CDBS_RECOMMENDS_$(pkg) +=, ca-certificates
 
-# Ensure only one variant is installed at a time (Debian Policy 7.6.2)
-# (unneeded since Wheezy: can be dropped after Wheezy+1)
-CDBS_CONFLICTS_$(pkg) = $(DEB_SUGAR_SOURCE_PKGBASE)
-CDBS_REPLACES_$(pkg) = $(DEB_SUGAR_SOURCE_PKGBASE)
 
-# Transitional quirk: sugar-web-activity renamed to sugar-browse-activity
-# (unneeded since Squeeze: can be dropped after Squeeze+1)
-CDBS_PROVIDES_$(pkg) += , sugar-web-activity
-CDBS_CONFLICTS_$(pkg) += , sugar-web-activity
-CDBS_REPLACES_$(pkg) += , sugar-web-activity
+# Fix favor ISO 639-1 when differing from ISO 639-2
+binary-post-install/$(pkg)::
+	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
+		debian/$(cdbs_curpkg)/usr/share/locale/ay
 
 clean::
 	rm -rf locale
