## sugar-browse-activity 157.3

=== debian/changelog ===
sugar-browse-activity (157.3) belenos; urgency=low

  * 157.3 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 04 Apr 2018 03:17:15 +0000
