=== debian/control ===
Source: sugar-browse-activity
Section: games
Priority: optional
Maintainer: Ruben Rodriguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2

Package: sugar-browse-activity
Architecture: all
Description: sugar-browse-activity
 An activity for the Sugar learning environment.
