=== debian/control ===
Source: sugar-browse-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.147~),
 licensecheck,
 libregexp-assemble-perl,
 libimage-exiftool-perl,
 libfont-ttf-perl,
 debhelper,
 dh-buildinfo,
 python,
 python-sugar3,
 unzip
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-browse-activity
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-browse-activity.git
Homepage: http://wiki.sugarlabs.org/go/Activities/Browse

Package: sugar-browse-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: Sugar Learning Platform - web browsing activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 The Browse activity provides a web browser based on the WebKit engine.
