=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,7 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = Browse
-DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
+DEB_UPSTREAM_URL = https://github.com/sugarlabs/browse-activity/archive
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
 #  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
@@ -46,11 +44,13 @@
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
 CDBS_RECOMMENDS_$(pkg) +=, ca-certificates
 
-
-# Fix favor ISO 639-1 when differing from ISO 639-2
-binary-post-install/$(pkg)::
-	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
-		debian/$(cdbs_curpkg)/usr/share/locale/ay
+CDBS_PROVIDES_$(pkg) = www-browser
 
 clean::
 	rm -rf locale
+
+# Fix broken path in desktop file
+#  * TODO: drop when fixed in sugar-toolkit-gtk3
+binary-fixup/$(pkg)::
+	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
+		-execdir perl -pi -e 's,^Path\s*=\s*\K\S*(?=/usr/share),,' '{}' ';'
