## sugar-browse-activity 200+20170502

=== debian/changelog ===
sugar-browse-activity (200+20170502-1) unstable; urgency=medium

  [ upstream ]
  * Git snapshot.
    + Fix include full license of GPL-3 (not GPL-2).
    + Update locales: Icelandic, Turkish.
    + Fix error when the backup_url value is None
    + Fix regression downloading bundles served with generic MIME type.

  [ Jonas Smedegaard ]
  * Fix broken icon path (not only workingdir path) in desktop file.
  * Fix extend patch 2001 with virtually empty __init__.py file.
    Closes: Bug#848840. Thanks to James Cameron.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 May 2017 11:34:13 +0200
