=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  ${python:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
+Provides: ${cdbs:Provides}
 Description: Sugar Learning Platform - web browsing activity
  Sugar Learning Platform promotes collaborative learning through Sugar
  Activities that encourage critical thinking, the heart of a quality
