=== debian/rules ===
--- 
+++ 
@@ -49,8 +49,8 @@
 clean::
 	rm -rf locale
 
-# Fix broken path in desktop file
+# Fix broken paths in desktop file
 #  * TODO: drop when fixed in sugar-toolkit-gtk3
 binary-fixup/$(pkg)::
 	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
-		-execdir perl -pi -e 's,^Path\s*=\s*\K\S*(?=/usr/share),,' '{}' ';'
+		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
