## sugar-browse-activity 201.2

=== debian/changelog ===
sugar-browse-activity (201.2-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights:
    + Fix ctrl+c and ctrl+v.
    + index.html tuning.
    + Update repository URL.
    + Avoid conflict with Save-As.
    + Remove unnecessary log warnings and messages.
    + Use new toolkit methods for cursor changes.
    + No disk-space canceled alert used wrong callback.
    + Fix warning on download user cancel.
    + Fix typo donwload.
    + Open with an activity if possible.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.0.
  * Update watch file:
    + Bump to file format 4.
    + Watch github (not sugarlabs.org).
    + Mention gbp --uscan in usage comment.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Resolve archs in maintainer script (not during build).
    + Stop build-depend on licensecheck libregexp-assemble-perl
      libimage-exiftool-perl libfont-ttf-perl.
    + Build-depend unversioned on cdbs.
  * Drop obsolete lintian override regarding debhelper 9.
  * Drop patch 2001: Applied upstream.
  * Update copyright info:
    + Cover collabwrapper.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Jul 2017 14:14:46 +0200
