=== debian/control ===
--- 
+++ 
@@ -3,19 +3,15 @@
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.147~),
- licensecheck,
- libregexp-assemble-perl,
- libimage-exiftool-perl,
- libfont-ttf-perl,
+Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-browse-activity
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-browse-activity.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-browse-activity
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-browse-activity.git
 Homepage: http://wiki.sugarlabs.org/go/Activities/Browse
 
 Package: sugar-browse-activity
