=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008-2012, 2015-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2012, 2015-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Browse
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,14 +16,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_URL = https://github.com/sugarlabs/browse-activity/archive
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
 #  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
@@ -31,9 +27,6 @@
 
 # Override Sugar toolkit to use
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
-
-DEB_COPYRIGHT_EXTRACT_EXTS = png
-DEB_COPYRIGHT_CHECK_IGNORE_PATHS = cert8.db
 
 # Needed (always/often/seldom) at runtime
 python-deps = sugar3 gi dbus cairo telepathy
