## sugar-browse-activity 201.3

=== debian/changelog ===
sugar-browse-activity (201.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Use patterns.
  * Modernize Vcs-* fields: Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Fix rename locale ibo→ig: ISO 639-1 favored over ISO 639-2.
  * Tighten lintian overrides regarding License-Reference.
  * Avoid installing .git* files.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Nov 2017 02:34:37 +0100
