=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python,
  python-sugar3,
  unzip
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-browse-activity
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-browse-activity.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-browse-activity.git
 Homepage: http://wiki.sugarlabs.org/go/Activities/Browse
