## sugar-browse-activity 202

=== debian/changelog ===
sugar-browse-activity (202-1) unstable; urgency=high

  * Team upload.

  [ Santiago Ruano Rincón ]
  * New upstream version 202
  * Include changes: a7f2e19 ("Add Gio.Settings for home-page") and fadd3a3
    ("Port from GConf to Gio.Settings"). Closes: #886041
    Thanks to James Cameron.

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 24 Apr 2018 14:25:46 +0200
