=== debian/rules ===
--- 
+++ 
@@ -47,3 +47,11 @@
 binary-fixup/$(pkg)::
 	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
 		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
+
+binary-post-install/$(pkg)::
+	find debian -type f -name '.git*' -delete
+
+# Fix favor ISO 639-1 when differing from ISO 639-2
+binary-post-install/$(pkg)::
+	mv debian/$(cdbs_curpkg)/usr/share/locale/ibo \
+		debian/$(cdbs_curpkg)/usr/share/locale/ig
