## sugar-browse-activity 203

=== debian/changelog ===
sugar-browse-activity (203-1ubuntu1) focal; urgency=medium

  * (Build-)depend on python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2020 17:07:57 +0100

sugar-browse-activity (203-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in Format and alternate Source URLs.
    + Extend coverage of packaging.
    + Update a path.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 22:40:23 +0100

sugar-browse-activity (202-2) unstable; urgency=high

  * Team upload.

  [ Jeremy Bicha ]
  * Drop unused gir1.2-gconf-2.0 dependency

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 27 Apr 2018 10:27:34 +0200
