=== debian/control ===
Source: sugar-browse-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cdbs,
 debhelper,
 python2,
 python-sugar3,
 unzip,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-browse-activity.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-browse-activity
Homepage: http://wiki.sugarlabs.org/go/Activities/Browse
Rules-Requires-Root: no

Package: sugar-browse-activity
Architecture: all
Depends:
 gir1.2-evince-3.0,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-rsvg-2.0,
 gir1.2-soup-2.4,
 gir1.2-sugarext-1.0,
 gir1.2-webkit2-4.0,
 python2,
 python-cairo,
 python-dbus,
 python-gi,
 python-sugar3,
 python-telepathy,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ca-certificates,
Provides:
 www-browser,
Description: Sugar Learning Platform - web browsing activity
 Sugar Learning Platform promotes collaborative learning
 through Sugar Activities that encourage critical thinking,
 the heart of a quality education.
 Designed from the ground up especially for children,
 Sugar offers an alternative to traditional "office-desktop" software.
 .
 Learner applications in Sugar are called Activities.
 They are software packages that automatically save your work -
 producing specific instances of the Activity
 that can be resumed at a later time.
 Many Activities support learner collaboration,
 where multiple learners may be invited
 to join a collective Activity session.
 .
 The Browse activity provides a web browser
 based on the WebKit engine.
