## sugar-browse-activity 205

=== debian/changelog ===
sugar-browse-activity (205-2) unstable; urgency=medium

  * add patch 1001 to extract GSettings schema from code;
    fix install GSettings schema in system shared location
    (not pre-compiled);
    stop build-depend on libglib2.0-bin

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 14:01:11 +0200

sugar-browse-activity (205-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * depend on gir1.2-telepathyglib-0.12 (not python-telepathy)
  * use debhelper compatibility level 10 (not 9)
  * declare compliance with Debian Policy 4.5.0
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#938583, thanks to Matthias Klose
  * fix compile GSettings XML schema file;
    build-depend on libglib2.0-bin;
    closes: bug#929251, thanks to Jeffrey Elkner and James Cameron

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 12:33:32 +0200
