=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends:
  cdbs,
  debhelper,
- python2,
- python-sugar3,
+ dh-python,
+ python3,
+ python3-sugar3,
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-browse-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-browse-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Browse
@@ -27,15 +28,15 @@
  gir1.2-rsvg-2.0,
  gir1.2-soup-2.4,
  gir1.2-sugarext-1.0,
+ gir1.2-telepathyglib-0.12,
  gir1.2-webkit2-4.0,
- python2,
- python-cairo,
- python-dbus,
- python-gi,
- python-sugar3,
- python-telepathy,
+ python3,
+ python3-cairo,
+ python3-dbus,
+ python3-gi,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  ca-certificates,
 Provides:
