=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
 		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
 
+binary-fixup/$(pkg)::
+	rm -f debian/*/usr/share/sugar/activities/Browse.activity/org.laptop.WebActivity.gschema.xml
+
 binary-post-install/$(pkg)::
 	find debian -type f -name '.git*' -delete
