## sugar-browse-activity 206

=== debian/changelog ===
sugar-browse-activity (206-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix shebang to call python3 (not python)
  * copyright: update coverage
  * simplify build;
    build-depend on dh-sequence-python3 (not cdbs dh-python);
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * improve patch description of patch 1001
  * deduplicate all license files;
    build-depend on dh-linktree

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Feb 2021 22:09:23 +0100
