## sugar-browse-activity 207

=== debian/changelog ===
sugar-browse-activity (207-2) unstable; urgency=medium

  * fix depend on libglib2.0-bin;
    closes: bug#963068, thanks to Shaan Subbaiah
  * simplify source helper script copyright-check
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.6.2
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jan 2023 13:53:59 +0100

sugar-browse-activity (207-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Feb 2021 01:54:07 +0100
