=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- cdbs,
- debhelper,
- dh-python,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
  python3,
- python3-sugar3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-browse-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-browse-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Browse
@@ -30,6 +30,7 @@
  gir1.2-sugarext-1.0,
  gir1.2-telepathyglib-0.12,
  gir1.2-webkit2-4.0,
+ libglib2.0-bin,
  python3,
  python3-cairo,
  python3-dbus,
