## sugar-browse-activity 208

=== debian/changelog ===
sugar-browse-activity (208-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch obsoleted by upstream changes
  * update source helper tool copyright-check
  * update copyright info:
    + update coverage
    + use Reference field
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Feb 2024 01:12:34 +0100

sugar-browse-activity (207-3) unstable; urgency=medium

  * add patch cherry-picked upstream to port to Soup 3.0;
    tighten dependencies on gir1.2-soup gir1.2-webkit2;
    closes: bug#1056128, #1061530,
    thanks to Simon McVittie and Jeremy Bícha

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Feb 2024 21:23:19 +0100
