=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-linktree,
  dh-sequence-python3,
  python3,
@@ -26,10 +26,10 @@
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
  gir1.2-rsvg-2.0,
- gir1.2-soup-2.4,
+ gir1.2-soup-3.0,
  gir1.2-sugarext-1.0,
  gir1.2-telepathyglib-0.12,
- gir1.2-webkit2-4.0,
+ gir1.2-webkit2-4.1,
  libglib2.0-bin,
  python3,
  python3-cairo,
